https://bugzilla.wikimedia.org/show_bug.cgi?id=25419

           Summary: Upgrade jQuery to 1.4.2 on Wikimedia wikis
           Product: Wikimedia
           Version: unspecified
          Platform: All
        OS/Version: All
            Status: ASSIGNED
          Severity: enhancement
          Priority: Normal
         Component: General/Unknown
        AssignedTo: roan.katt...@gmail.com
        ReportedBy: roan.katt...@gmail.com
                CC: tpars...@wikimedia.org


On Monday Oct 11 between 07:00 and 08:00 UTC I will upgrade jQuery from 1.3.2
to 1.4.2 on all Wikimedia wikis. There are very few backwards-incompatible
changes in 1.4.2; see http://jquery14.com/day-01/jquery-14#backwards for a list
of them. They're all basically edge cases you shouldn't have been using anyway.

-- 
Configure bugmail: https://bugzilla.wikimedia.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to